## google-auth-library-php 0.5

=== debian/changelog ===
google-auth-library-php (0.5-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 25 Mar 2016 01:48:55 +0000

google-auth-library-php (0.5-1) unstable; urgency=medium

  * Initial release

 -- David Prévot <taffit@debian.org>  Tue, 22 Dec 2015 14:27:10 -0400
