=== debian/control ===
Source: google-auth-library-php
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
           David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9),
               php-guzzlehttp,
               php-guzzlehttp-psr7,
               php-jwt,
               phpab,
               phpunit,
               pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Homepage: https://github.com/google/google-auth-library-php
Vcs-Git: git://anonscm.debian.org/pkg-php/google-auth-library-php.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/google-auth-library-php.git

Package: php-google-auth
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommends}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: php-google-api-php-client (<< 2), ${phpcomposer:Debian-replace}
Breaks: php-google-api-php-client (<< 2),
        ${phpcomposer:Debian-conflict},
        ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 This is Google's officially supported PHP client library for using OAuth 2.0
 authorization and authentication with Google APIs.
