## google-auth-library-php 0.6

=== debian/changelog ===
google-auth-library-php (0.6-1) unstable; urgency=medium

  [ Brent Shaffer ]
  * misc fixes - usability and doc fix

  [ David Prévot ]
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Thu, 25 Feb 2016 18:52:35 -0400
