=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: google-auth-library-php
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
            David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9),
@@ -12,14 +11,16 @@
                phpab,
                phpunit,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/google/google-auth-library-php
 Vcs-Git: git://anonscm.debian.org/pkg-php/google-auth-library-php.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/google-auth-library-php.git
 
 Package: php-google-auth
 Architecture: all
-Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
+Depends: php-guzzlehttp (>= 5.2),
+         ${misc:Depends},
+         ${phpcomposer:Debian-require}
 Recommends: ${phpcomposer:Debian-recommends}
 Suggests: ${phpcomposer:Debian-suggest}
 Replaces: php-google-api-php-client (<< 2), ${phpcomposer:Debian-replace}
